@charset "utf-8";
/* CSS Document */

.SlideCover,
#SlideUl{position:relative}
#SlideUl{background:var(--C4)}
.SlideCover{padding-bottom: 20rem;padding-top: 30rem}
.SlideLi{transition:.3s; position:absolute}
.SlideImg{display:block;}
.SlideLi{opacity:0; top:0; left:0}
.NoSlide .SlideLi,
.SlideLi[data-number="1"]{opacity:1; z-index:2}
.SlideLi a{display:block}
@media(max-width:789px){
    .SlideCover,
	#SlideUl{width:100%; height:500rem}
}
@media(min-width:790px){
    .SlideCover,
	#SlideUl{height:706rem}
/* .SlideCover{background:var(--C2)} */
    #SlideUl{width:1060rem; margin:0 auto}
}

/*コントロール*/
#SlideControl{display:none}
.SlideMove #SlideControl{display:block}
#PlusBtn,
#MinusBtn,
#MoveBtn{position:absolute}
#MoveBtn.Mo{clip-path:polygon(0 0, 100% 50%, 0 100%)}
#PlusBtn{rotate:45deg}
#MinusBtn{rotate:-135deg}
#PlusBtn,
#MinusBtn,
#MoveBtn.St{border:solid var(--C12)}
#MoveBtn.Mo{background:var(--C12)}
@media(max-width:789px){
    .SlideCover.SlideMove{border-bottom-width:60rem}
    #MoveBtn{bottom:-42rem; height:26rem; left:calc(50% - 12rem)}
    #MoveBtn.St{width:6rem; border-width:0 9rem}
    #MoveBtn.Mo{width:24rem}
    #PlusBtn,
    #MinusBtn{border-width:8rem 8rem 0 0; width:14rem; height:14rem; bottom:260rem; z-index: 20}
    #PlusBtn{right:16rem}
    #MinusBtn{left:16rem}
	#PlusBtn,
	#MinusBtn,
	#MoveBtn.St{border-color: var(--C9)}
}
@media(min-width:790px){
    .SlideCover.SlideMove{}
    #PlusBtn,
    #MinusBtn,
    #MoveBtn{cursor:pointer; transition:opacity .5s}
    #PlusBtn:hover,
    #MinusBtn:hover,
    #MoveBtn:hover{opacity:.5}
    #MoveBtn{left:calc(50% - 9rem); bottom:-30rem; height:20rem}
    #MoveBtn.St{width:6rem; border-width:0 6rem}
    #MoveBtn.Mo{width:18rem}
    #PlusBtn,
    #MinusBtn{border-width:4rem 4rem 0 0; width:12rem; height:12rem; bottom:360rem}
    #PlusBtn{left:calc(50% + 540rem)}
    #MinusBtn{right:calc(50% + 540rem)}
}